/* General Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align: baseline;
	background:none;
}
ol, ul {list-style:none;}
h1, h2, h3, h4, h5, h6, li {line-height:100%;}
blockquote, q {quotes:none;}
table {border-collapse:collapse; border-spacing:0;}
input, textarea, button {font-family:inherit; font-size:1em;}
/* General Settings*/
html{
	height: 100%;
	min-width:1062px;
}
body{
	color:#000;
	font:12px/15px Arial, Helvetica, sans-serif;
	background:#508db8 url(../images/bg-body.gif) repeat-y 50% 0;
	height: 100%;
}
.style1 {background:#dadada url(../images/bg-style1.gif) repeat-y 50% 0;}
.style2 {background:#dadada url(../images/bg-style1.gif) repeat-y 50% 0;}
a{
	color:#000;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
a:focus{outline:none;}
input,textarea,select{
	font:11px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	padding:0;
	margin:0;
}
form,fieldset{border-style:none;}
/* wrapper start */
#wrapper{
	width:992px;
	margin: 0 auto;
	height: 100%;
	display:table;
	background:#fff;
}
/* container start */
#container{
	display: table-row;
	background:#fff;
}
.container-holder{width: 100%;}
/* header start */
#header{margin-bottom:10px;}
.top-head{
	padding: 14px 17px 11px 22px;
	overflow: hidden;
}
.logo{
	width:220px;
	height:67px;
	overflow: hidden;
	float: left;
	text-indent: -9999px;
	background:url(../images/bg-logo.jpg) no-repeat;
	margin-top:4px;
}
.logo a{
	display: block;
	height: 100%;
}
.top-head .banner-top{float: right;}
.top-head .banner-top img{vertical-align:top;}
.nav-holder{
	overflow: hidden;
	background:url(../images/bg-nav.gif) repeat-x;
	padding:0 17px 0 38px;
}
#nav{float: left;}
#nav li{
	float: left;
	background:url(../images/separator-01.gif) no-repeat;
	padding:5px 9px 6px;
	font-size:18px;
	line-height:20px;
	font-weight: bold;
	text-transform:uppercase
}
#nav li:first-child{
	background: none;
	padding-left:0;
}
#nav li a{color: #fff;}
.nav-holder .rss{
	float: right;
	padding-top:2px;
}
.nav-holder .rss img{vertical-align:top;}
/* header end */
/* main start */
#main{
	overflow: hidden;
	padding: 0 22px 30px 20px;
}
/* content start */
#content{
	width:644px;
	float: left;
}
.banner-left{
	float: left;
	margin-right:9px;
}
.banner-left img{vertical-align:top;}
.secondary-content{overflow: hidden;}
.breadcrumbs{
	padding-left:7px;
	overflow: hidden;
}
.breadcrumbs li{
	float: left;
	color: #5184c5;
	font-size:15px;
	line-height:17px;
	background:url(../images/separator-02.gif) no-repeat 0 6px;
	padding:0 5px 0 20px;
	word-spacing:2px;
}
.breadcrumbs li:first-child{
	background: none;
	padding-left:0;
}
.breadcrumbs li a{color: #2585ca;}
.top-tags{
	overflow: hidden;
	font-size:13px;
	line-height:15px;
	padding: 0 0 14px 6px;
}
.top-tags strong{
	float: left;
	color: #0dc282;
}

.top-tags a{color: #9F9F9F; 
	font-weight: bold;
	padding-left:4px;
}

.celebrity-nav{
	overflow: hidden;
	margin: 0 0 12px 56px;
}
.celebrity-nav a{
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	background:url(../images/bg-cebrity-nav.jpg) no-repeat;
	width:51px;
	height:35px;
}
.celebrity-nav a.prev{margin-right:28px}
.celebrity-nav a.next{background-position: -306px 0;}
.celebrity-nav a.view{
	width:195px;
	height:15px;
	margin: 8px 32px 0 0;
	background-position: -79px -8px;
}
.popular-search{
	height:164px;
	background:url(../images/bg-popular-search.jpg) no-repeat;
	padding: 0 17px 0 11px;
	margin-bottom:16px;
}
.popular-search label{
	display: block;
	font-weight: bold;
	color: #3fa9f5;
	font-size:20px;
	padding:10px 0 14px;
}
.popular-search .w-text-form{
	width:441px;
	height:41px;
	background:url(../images/bg-w-text-form.gif) no-repeat;
	overflow: hidden;
	padding:3px;
	margin-bottom:9px;
}
.popular-search .w-text-form input{
	width:441px;
	float: left;
	color: #000;
	font-size:45px;
	font-weight: bold;
	text-align: center;
	background: none;
	border:0;
	margin: -6px 0 0;
	outline:none;
}


#lbl01{
	color: #333;
}
.popular-search .popular{
	overflow: hidden;
	font-size:13px;
	line-height:16px;
	height:16px;
	word-spacing:-1px;
	padding-bottom:11px;
}
.popular-search .popular strong{
	overflow: hidden;
	float: left;
	padding-right:2px;
}
.popular-search .popular ul{float: left;}
.popular-search .popular ul li{
	float: left;
	color: #000;
	line-height:14px;
	font-weight: bold;
	padding-right:7px;
}
.popular-search .popular ul li a{color: #0dc282;}
.popular-search .row{overflow: hidden;}
.popular-search .row strong{
	float: left;
	font-size:20px;
	line-height:22px;
	color: #000;
	padding:4px 12px 0 0;
	word-spacing:-3px;
}
.arrow{
	width:32px;
	height:23px;
	float: left;
	text-indent: -9999px;
	background:url(../images/bg-arrow.gif) no-repeat;
	overflow: hidden;
	margin:4px 16px 0 0;
}
.btn-random{
	font-size:18px;
	line-height:22px;
	color: #fff;
	font-weight: bold;
	float: left;
	width:88px;
	height:27px;
	padding:3px 0 0 30px;
	background:url(../images/btn-random.jpg) no-repeat;
}
.like-box{
	background:url(../images/bg-like-box.jpg) no-repeat;
	margin:0 0 23px 11px;
	padding-top:9px;
	overflow: hidden;
}
.like-box h3{
	color: #3d659b;
	font-size:17px;
	text-transform: uppercase;
	line-height:19px;
	padding: 0 0 24px 78px;
	word-spacing:3px;
	letter-spacing:-2px;
}
.btn-like{
	width:47px;
	overflow: hidden;
	float: left;
	text-indent: -9999px;
	margin-right:7px;
}
.like-box .holder span{
	float: left;
	padding-left:18px;
	background:url(../images/ico-facebook-small.gif) no-repeat 0 1px;
	margin-top:5px;
	font-size:11px;
	line-height:13px;
}
.banner{margin-bottom:27px;}
.banner img{vertical-align:top;}
.discussion-box{width: 100%;}
.discussion-box h3{
	font-size:24px;
	line-height:26px;
	color: #2585c9;
	margin-bottom:8px;
}
.discussion-box .holder{
	background:#f9f9f9;
	margin-left:-3px;
	padding: 11px 7px 6px;
}
.discussion-box .post{
	overflow: hidden;
	background:url(../images/divider-01.gif) repeat-x 0 100%;
	padding-bottom:12px;
	margin-bottom:12px;
}
.discussion-box .post .img{
	float: left;
	margin: 2px 7px 0 0;
	text-align: center;
	font-size:11px;
	line-height:17px;
	width:80px;
}
.discussion-box .post .img .frame{
	width:74px;
	height:74px;
	background:url(../images/bg-frame.gif) no-repeat;
	padding: 3px;
}
.discussion-box .post .img img{
	vertical-align:top;
	margin-bottom:2px;
}
.discussion-box .post .img a{
	text-decoration: underline;
	color: #363636;
}
.discussion-box .post .img a:hover{text-decoration: none;}
.discussion-box .post .img span{
	color: #72a1d7;
	display: block;
}
.discussion-box .post .text{
	background:url(../images/bg-post-text.gif) repeat-y;
	width:376px;
	float: left;
}
.discussion-box .post .text .holder{
	background:url(../images/bg-post-text-holder.gif) no-repeat;
	margin: 0;
	padding: 0;
}
.discussion-box .post .text .frame{
	background:url(../images/bg-post-text-frame.gif) no-repeat 0 100%;
	padding: 4px 10px 4px 22px;
	min-height:86px;
}
.discussion-box .post .text p{
	color: #363636;
	line-height:18px;
	text-align:justify;
	word-spacing:-1px;
}
.comments-top{
	overflow: hidden;
	background:url(../images/divider-01.gif) repeat-x 0 100%;
	padding: 3px 0 19px;
	margin-bottom:13px;
	height:1%;
}
.comments-top a{
	float: left;
	width:82px;
	height:23px;
	color: #fffefe;
	font-weight: bold;
	font-size:13px;
	line-height:16px;
	text-decoration: underline;
	background:url(../images/btn-01.gif) no-repeat;
	text-align: center;
	padding-top:5px;
}
.comments-top a:hover{text-decoration: none;}
.comments-top span{
	float: left;
	margin: 0 7px 0;
	line-height:14px;
	width:285px;
	background:url(../images/bg-commens-top-span.gif) no-repeat;
	text-align: center;
	padding-top:6px;
	height:22px;
}
.form-comments{width:463px;}
.form-comments .row{
	overflow: hidden;
	padding-bottom:10px;
}
.form-comments .text-comment{
	width:221px;
	height:30px;
	padding:2px;
	float: left;
	background:url(../images/bg-w-comment-form.gif) no-repeat;
}
.form-comments .text-comment input{
	float: left;
	width:209px;
	background: none;
	border:0;
	color: #666;
	font-size:14px;
	line-height:16px;
	padding:7px 6px 8px;
	height:15px;
}
.form-comments .right{float: right;}
.comment-area{
	width:458px;
	height:100px;
	overflow: hidden;
	background:url(../images/bg-comment-area.gif) no-repeat;
	padding:2px;
	margin-bottom:12px;
}
.comment-area textarea{
	width:446px;
	height:85px;
	float: left;
	background: none;
	border:0;
	color: #666;
	font-size:14px;
	line-height:16px;
	padding:7px 6px 8px;
	overflow: auto;
}
.btn-add{
	width:117px;
	height:33px;
	overflow: hidden;
	display: block;
	color: #fefefe;
	font-size:14px;
	line-height:16px;
	font-weight: bold;
	cursor: pointer;
	text-decoration: underline;
	background:url(../images/btn-add.gif) no-repeat;
	border:0;
	padding: 0 0 3px;
	float: right;
}
.btn-add:hover{text-decoration: none;}
.popular-inner{
	background:url(../images/bg-popular-inner.jpg) no-repeat;
	margin-bottom:17px;
}
.popular-inner label{
	padding:10px 0 16px 4px;
	letter-spacing:-1px;
	word-spacing: 2px;
}
.popular-inner .row-inner{
	overflow: hidden;
	padding-bottom:7px;
	height:1%;
}
.popular-inner .w-text-form{
	float: left;
	background:url(../images/bg-w-text-form-inner.gif) no-repeat;
	margin: 0 0 0 2px;
	width:521px;
}
.popular-inner .w-text-form input{
	text-align: left;
	color: #d6d5d5;
	font:bold 20px/25px Arial, Helvetica, sans-serif;
	padding:11px 0 5px 7px;
	word-spacing: -2px;
	margin: 0;
	width:510px;
	float:left;
}
.popular-inner .btn-go{
	float: right;
	width:80px;
	height:46px;
	overflow: hidden;
	cursor: pointer;
	background:url(../images/btn-go.gif) no-repeat;
	border:0;
	font-size:0;
	line-height:0;
	text-indent: -9999px;
}
.popular-inner .popular strong{padding:0 2px 0 3px;}
.popular-inner .row strong{padding:4px 18px 0 0;}
.popular-inner .arrow{margin:4px 11px 0 0;}
.popular-inner .btn-random{margin-left:12px;}
.banner-middle{
	text-align: center;
	margin-bottom:16px;
}
.banner-middle img{vertical-align:top;}
.article-box{padding:0 36px 0 11px;}
.article-box h2{
	font-size:24px;
	color: #5184c5;
	line-height:26px;
	margin-bottom:22px;
}
.article-box .post{
	overflow: hidden;
	background:url(../images/divider-02.gif) repeat-x 0 100%;
	padding-bottom:14px;
	margin-bottom:13px;
}
.article-box .post .img{
	float: left;
	margin-right:10px;
}
.article-box .post .img img{
	vertical-align:top;
	border: 1px solid #e8e8e8;
}
.article-box .post .text{
	overflow: hidden;
	margin-left:10px;
}

.article-box .post .text .wpcf7-form{

border: 1px solid #EFEDED;
  padding: 10px;
}

.article-box .post .text .wpcf7-form p{
color: #333333;
  padding-bottom: 15px;

} 

.article-box .post .text .wpcf7-form p span{
color: #333333;
  display: block;
  margin-top: 3px;


} 

.article-box .post .text .wpcf7-form p .wpcf7-submit{

border: 1px solid #CCCCCC;
color: #000000;
font-size: 12px;
padding: 5px 24px;
text-align: center;
cursor: pointer;
}

.article-box .post .text .wpcf7-form p textarea{
padding: 5px;
  width: 232px;
}
.article-box .post .text h3{
	font-size:18px;
	color: #000;
	line-height:20px;
	margin-bottom:3px;
	 padding-left: 10px;
}
.article-box .post .text .tags{
	overflow: hidden;
	margin-bottom:5px;
}
.article-box .post .text .tags strong{
	color: #82caa1;
	font-size:14px;
	line-height:16px;
	float: left;
}
.article-box .post .text .tags ul{float: left;}
.article-box .post .text .tags ul li{
	font-size:14px;
	line-height:16px;
	font-weight: bold;
	float: left;
	padding-right:2px;
	color: #9F9F9F;
}


/*.article-box .post .text .tags ul li + li a:before{
	content:",";

}*/

.article-box .post .text .tags ul li a{color: #9F9F9F;}
.article-box .post .text p{
	font-size:13px;
	line-height:16px;
	color: #000;
}
.next-link{
	text-align: right;
	margin:-3px 0 13px;
	overflow: hidden;
}


.next-link .nav-previous{
float: left;
}

.next-link .nav-next{
float: right;
}
.next-link a{
	color: #446c9e;
	font-size:18px;
	line-height:22px;
}
.two-column{
	overflow: hidden;
	background:url(../images/divider-03.gif) repeat-y 337px 0;
	margin:44px 0 0 -7px;
	width:680px;
}
.two-column .column{
	float: left;
	width:320px;
	padding-left:16px;
}
.two-column .column h2{
	color: #5184c5;
	font-size:24px;
	line-height:26px;
	letter-spacing:-1px;
	word-spacing: 1px;
	padding-bottom:7px;
	background:#fff;
}
.two-column .column .holder{
	overflow: hidden;
	padding-left:2px;
}
.two-column .column .holder ul{
	float: left;
	width:318px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.two-column .column .holder ul li{
	font-size:13px;
	line-height:15px;
	padding: 0 14px 1px 0;
	width: 280px;
	float: left;
	margin: 0;
	display:block;
}
.two-column .column .holder ul li a{color: #000;}
.article-box .title{padding: 0 0 21px 10px;}
.article-box .title h2{margin-bottom:4px;}
/* content end */
/* sodebar start */
#sidebar{
	width:300px;
	float: right;
	position: relative;
}
#sidebar .ad{margin-bottom:11px;}
#sidebar .ad img{vertical-align:top;}
.facebook-small{margin-bottom:11px;}
.facebook-small img{vertical-align:top;}
.form-search{
	background:#d4d4d4 url(../images/bg-form-search.gif) repeat-x;
	border: 1px solid #878787;
	width:276px;
	padding: 5px 9px 8px 12px;
	margin-bottom:11px;
}
.w-form-search{
	width:272px;
	height:28px;
	overflow: hidden;
	padding: 2px;
	background:url(../images/bg-w-form-search.gif) no-repeat;
	margin-bottom:2px;
}
.w-form-search input{
	float: left;
	width:230px;
	background: none;
	border:0;
	color: #a6a6a6;
	font-size:13px;
	line-height:15px;
	padding:6px 35px 6px 7px;
}
.form-search .row{overflow: hidden;}
.form-search .row span{
	float: left;
	font-size:13px;
	line-height:15px;
	color: #828181;
	padding:7px 0 0 3px;
}
.form-search .row span a{color: #828181;}
.btn-search{
	width:79px;
	height:27px;
	overflow: hidden;
	float: right;
	text-indent: -9999px;
	font-size:0;
	line-height:0;
	background:url(../images/btn-search.gif) no-repeat;
	border:0;
	margin-left:15px;
	cursor: pointer;
}
.popular-box{
	width:306px;
	background:url(../images/bg-popular-box.gif) repeat-y;
	margin-bottom:9px;
}
.popular-box .holder{background:url(../images/bg-popular-box-holder.gif) no-repeat;}
.popular-box .frame{
	background:url(../images/bg-popular-box-frame.gif) no-repeat 0 100%;
	padding:6px 0 15px 3px;
	min-height:305px;
}
.popular-box h3{
	font-size:18px;
	line-height:20px;
	color: #fff;
	margin:0 0 37px 6px;
	word-spacing:-2px;
}
.popular-box .box{
	overflow: hidden;
	width:300px;
}
.popular-box ul{
	float: left;
	width:300px;
	padding-left:5px;
}
.popular-box ul li{
	float: left;
	width:280px;
	font-size:13px;
	line-height:15px;
	margin-bottom:3px;
}
.popular-box ul li a{color: #000;}
.facebook-box{margin-bottom:8px;}
.facebook-box img{vertical-align:top;}
.subscribe-form{
	width:305px;
	background:url(../images/bg-subscribe-form.gif) no-repeat;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin: 0 0 8px -2px;
	padding-top:19px;
	height:130px;
}
.subscribe-form label{
	color: #696969;
	display: block;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	margin:0 0 9px 20px;
	letter-spacing:0;
}
.subscribe-form .row{
	overflow: hidden;
	padding: 0 0 25px 17px;
}
.ico-mail{
	width:45px;
	height:35px;
	float: left;
	overflow: hidden;
	background:url(../images/ico-mail.gif) no-repeat;
	text-indent: -9999px;
	margin-right:2px;
}
.ico-mail a{
	height: 100%;
	display: block;
}
.text-subscribe{
	width:208px;
	height:29px;
	padding: 3px;
	background:url(../images/bg-text-subscribe.gif) no-repeat;
	float: left;
	margin-top:3px;
}
.text-subscribe input{
	width:190px;
	float: left;
	background: none;
	border:0;
	color: #b5b5b5;
	font:13px/18px Tahoma, Arial, Helvetica, sans-serif;
	height:16px;
	padding:7px 9px 4px;
}
.subscribe-form .row2{
	overflow: hidden;
	padding:0 24px 0 14px;
}
.subscribe-form .row2 span{
	float: left;
	color: #fff;
	font-size:11px;
	line-height:14px;
	padding-top:5px;
}
.subscribe-form .row2 span a{color: #fff;}
.btn-submit{
	width:86px;
	height:28px;
	overflow: hidden;
	float: right;
	background:url(../images/btn-submit.gif) no-repeat;
	border:0;
	cursor: pointer;
	font-size:0;
	line-height:0;
	text-indent: -9999px;
	margin-left:3px;
}
/* sidebar end */
/* main end */
/* footer start */
#footer{
	overflow: hidden;
	display:table-footer-group;
}
.footer-holder{
	height:1%;
	display:table-row;
}
#footer .holder{
	overflow: hidden;
	background:#6da8f2 url(../images/bg-footer.gif) repeat-x;
	padding: 6px 0 15px;
	border-top: 5px solid #1a6399;
}
#footer .column{
	float: left;
	width:190px;
	padding: 0 4px;
	text-align: center;
}
#footer .column h3{
	font-size:18px;
	line-height:20px;
	margin-bottom:8px;
	color: #fff;
}
#footer .column ul{width: 100%;}
#footer .column ul li{
	font-size:14px;
	line-height:16px;
	padding-bottom:4px;
}
#footer .column ul li a{
	color: #fff;
	text-decoration: underline;
}
#footer .column ul li a:hover{text-decoration: none;}
.copyright{
	text-align: right;
	background:#176399;
	padding:2px 27px;
}
.copyright p{
	font-weight: bold;
	font-size:14px;
	line-height:16px;
	color: #fff;
	letter-spacing:-1px;
	word-spacing:2px;
}
.copyright p a{color: #fff;}
.style1 .top-head {padding:10px 23px 8px 24px;}
.style1 .logo {
	background:url(../images/logo1.gif) no-repeat;
	width:296px;
	height:94px;
}
#header .search-form {
	float:right;
	background:url(../images/bg-search-block.gif) no-repeat;
	width:437px;
	height:72px;
	padding:18px 17px 0 12px;
}
#header .search-form .row {overflow:hidden; position:relative;}
#header .search-form label {
	float:left;
	color:#008095;
	letter-spacing:-2px;
	font-size:23px;
	line-height:30px;
	padding-top:7px;
	text-transform:uppercase;
}
#header .search-form .text {
	float:right;
	background:url(../images/bg-text1.gif) no-repeat;
}
#header .search-form .text input {
	float:left;
	background:none;
	border:0;
	width:298px;
	padding:12px 40px 10px 5px;
	font-size:14px;
	height:16px;
}

.style2 #header .search-form .text input {
	float:left;
	background:none;
	border:0;
	width:298px;
	padding:12px 40px 10px 5px;
	font-size:14px;
	height:16px;
}


.style2 #header .search-form .row input[type="submit"]{
background: none repeat scroll 0 0 transparent;
border: medium none;
cursor: pointer;
height: 100%;
position: absolute;
right: 0;
width: 37px;
}


#header .search-form .row1 {
	overflow:hidden;
	padding:9px 8px 0 95px;
	font-size:14px;
	height:18px;
	line-height:18px;
}
#header .search-form .row1 img {
	vertical-align:middle;
	position:relative;
	left:3px;
	top:-2px;
}
#header .search-form .submit {
	float:right;
	background:url(../images/btn-random.gif) no-repeat;
	border:0;
	margin-top:-3px;
	width:90px;
	height:23px;
	overflow:hidden;
	text-indent:-9999px;
	cursor:pointer;
	letter-spacing:-1px;
	line-height:0;
}
#header .search-form .row1 .subtitle {
	float:left;
	color:#fff;
	margin-top:-4px;
}
#header .search-form .row1 ul {
	float:left;
	overflow:hidden;
	margin:-3px -120px 0 0;
}
#header .search-form .row1 li {
	float:left;
	margin:0 2px 0 -2px;
	padding:0 3px 0 4px;
	font-size:12px;
	line-height:16px;
	white-space:nowrap;
	background:url(../images/sep-03.gif) no-repeat 0 60%;
}
#header .search-form .row1 li a {color:#fff;}
.style1 .nav-holder {
	background:url(../images/bg-nav-holder1.gif) repeat-x;
	height:35px;
	padding:0 22px 0 31px;
}
.style1 #nav li {
	background:url(../images/sep-10.gif) no-repeat 0 50%;
	letter-spacing:-1px;
}
.style1 #nav li:first-child {background-image:none;}
.style1 .banner-top {
	background:#e5e5e5;
	padding:4px 0 5px;
	text-align:center;
}
.style1 .banner-top img {vertical-align:top;}
.style1 #main {padding:0 23px 40px 18px;}
.style1 .popular-inner label {color:#00300e;}
.style1 .popular-inner .btn-go {background:url(../images/btn-go1.gif) no-repeat;}
.style1 .popular-search .popular ul li a {color:#da8f40;}
.style1 .popular-inner .btn-random {background:url(../images/btn-random1.gif) no-repeat;}
.style1 #sidebar {padding-top:4px;}
.style1 .article-box h2 {color:#0e6e81;}
.style1 .article-box .post .text .tags strong {color:#da8f40;}
.style1 .next-link a {color:#00300e;}
.style1 .two-column .column h2 {color:#00300e;}
.style1 .popular-box .holder {background:url(../images/bg-sidebar-title.gif) no-repeat;}
.style1 .popular-box h3 {margin-bottom:22px;}
.style1 .popular-box ul {padding-left:6px;}
.style1 .popular-box .frame {padding-bottom:10px !important;}
.style1 .subscribe-form {background:url(../images/bg-subscribe-block1.gif) no-repeat;}
.style1 .btn-submit {background:url(../images/btn-submit1.png) no-repeat;}
.style1 .footer-holder {background:#06171e url(../images/bg-footer1.gif) repeat-x;}
.style1 #footer .holder {
	border-top:5px solid #e5e8dc;
	padding:11px 16px 10px;
	background:none;
}
.style1 #footer .column {
	width:176px;
	padding:0 5px;
}
.style1 .copyright {background:none;}
.style1 .top-tags {padding-bottom:7px;}
.style1 .breadcrumbs {padding-bottom:3px;}
.style1 .breadcrumbs li,
.style1 .breadcrumbs li a {color:#09252f;}
.style1 .top-tags strong {color:#da8f40;}

.secondary-content h1 {
	color: #3d2b59;
	font-size:24px;
	line-height:26px;
	margin:0 0 10px 4px;
}

.secondary-content h2{
	display:block;
	color:#8F53A8;
	font-size:14px;
	line-height:16px;
	margin-top:-7px;
	padding:0 0 7px 5px;
}

.secondary-content .post_text{
margin-bottom: 15px;
}
.style1 .celebrity-nav a{background:url(../images/bg-cebrity-nav1.gif) no-repeat;}
.style1 .celebrity-nav .prev a{margin-right:28px}
.style1 .celebrity-nav .next a{background-position: -306px 0;}
.style1 .celebrity-nav a.view{background-position: -79px -8px;}
.style1 .popular-search label {color:#09252f;}
.style1 .banner {margin:0 0 10px;}
.style1 .like-box {
	background:url(../images/bg-like-box1.png) no-repeat 12px 0;
	padding-top:0;
	margin-left:2px;
}
.style1 .like-box h3 {padding:0 0 17px 75px;}
.style1 .like-box .holder {padding:0;}
.style1 .btn-like {background:url(../images/btn-like1.gif) no-repeat;}
.style1 .discussion-box h3 {color:#09252f;}
.style1 .discussion-box .post .img .frame {background:url(../images/bg-frame1.gif) no-repeat;}
.style1 .discussion-box .post .img span {color:#55a3da;}
.style1 .comments-top a {background:url(../images/btn-02.gif) no-repeat;}
.style1 .btn-add {background:url(../images/btn-add1.gif) no-repeat;}
.style1 .holder-box {overflow:hidden;}
.secondary-content .article-box {
	padding:14px 0 0;
	overflow:hidden;
}
.article-box .posts-holder {margin:0 0 -16px;}
.secondary-content .article-box .post .text {margin:0;}
.secondary-content .article-box .post .text .tags {margin:0;}
.article-box1 {padding-left:0;}
.article-box1 .post .text .tags {margin:0;}
.article-box1 .post {
	padding-bottom:25px;
	margin-bottom:18px;
}
.article-box1 .next-link {
	margin:-14px 0 -34px;
	padding-right:15px;
	position:relative;
}

.article-box1 .next-link .nav-next{
float: left;
}

.article-box1 .next-link .nav-previous{
float: right;

}
.article-box1 .next-link a {color:#236ca1;}
.style2 .top-head {
	padding:5px 23px 8px 30px;
	background:url(../images/bg-top-head.jpg) no-repeat;
}
.style2 .logo {
	background:url(../images/logo2.gif) no-repeat;
	width:378px;
	height:102px;
}
.style2 #header .search-form {background:none;}
.style2 #header .search-form label {
	background:url(../images/text-search.gif) no-repeat 0 7px;
	width:82px;
	overflow:hidden;
	text-indent:-9999px;
	height:31px;
}
.style2 #header .search-form .text {background:url(../images/bg-text2.gif) no-repeat;}
.style2 .nav-holder {
	background:url(../images/bg-nav-holder2.gif) repeat-x;
	height:37px;
	padding:0 22px 0 31px;
}
.style2 #nav li {
	background:url(../images/sep-11.gif) no-repeat 0 1px;
	letter-spacing:-1px;
}
.style2 #nav li:first-child {background-image:none;}
.style2 .banner-top {
	background:#e5e5e5;
	padding:7px 0 9px;
	text-align:center;
}
.style2 .banner-top img {vertical-align:top;}
.style2 #main {padding:0 23px 40px 18px;}
.style2 .popular-inner .btn-go {background:url(../images/btn-go2.gif) no-repeat;}
.style2 .popular-search .popular ul li a {color:#eda408;}
.style2 .popular-inner .popular ul li a {color:#996d1d;}
.style2 .popular-inner .row-inner {padding:0;}
.style2 .popular-search .btn-random {background:url(../images/btn-random2.gif) no-repeat;}
.style2 .popular-inner .btn-random {background:url(../images/btn-random3.gif) no-repeat;}
.style2 #sidebar {padding-top:4px;}
.style2 .article-box h2 {color:#3e2c5b;}
.style2 .article-box .post .text .tags strong {color:#eda408;}
.style2 .two-column .column h2 {color:#1b1127;}
.style2 .popular-box .holder {background:url(../images/bg-sidebar-title1.gif) no-repeat;}
.style2 .popular-box h3 {margin-bottom:22px;}
.style2 .popular-box h3.most-popular {
	overflow:hidden;
	text-indent:-9999px;
	height:25px;
	margin:0 0 19px;
	background:url(../images/text-most-popular.gif) no-repeat;
}
.style2 .popular-box h3.popular-tags {
	overflow:hidden;
	text-indent:-9999px;
	height:25px;
	margin:0 0 19px;
	background:url(../images/text-popular-tags.gif) no-repeat;
}
.style2 .popular-box ul {padding-left:6px;}
.style2 .popular-box .frame {padding-bottom:10px !important;}
.style2 .subscribe-form {background:url(../images/bg-subscribe-block2.gif) no-repeat;}
.style2 .btn-submit {background:url(../images/btn-submit1.png) no-repeat;}
.style2 #footer .holder {
	border-top:5px solid #0f0028;
	background:#250c4b url(../images/bg-footer2.gif) repeat-x;
}
.style2 .copyright {
	background:#0f0028;
	clear:both;
}
.style2 .top-tags {padding-bottom:7px;}
.style2 .breadcrumbs {padding-bottom:3px;}
.style2 .breadcrumbs li,
.style2 .breadcrumbs li a {color:#3e2b5b;}
.style2 .top-tags strong {color:#eda408;}
.style2 .celebrity-nav {margin-bottom:6px;}
.style2 .celebrity-nav a{background:url(../images/bg-cebrity-nav2.gif) no-repeat;}
.style2 .celebrity-nav .prev a{margin-right:28px}
.style2 .celebrity-nav .next a{background-position: -306px 0;}
.style2 .celebrity-nav a.view{background-position: -79px -8px;}
.style2 .popular-search label {color:#3f2c5b;}
.style2 .popular-search .w-text-form input {
	font-size:36px;
	margin:0;
}
.style2 .popular-inner .w-text-form input {font-size:20px;}
.style2 .like-box {background:url(../images/bg-like-box2.gif) no-repeat;}
.style2 .popular-search .w-text-form {margin:0 0 9px;}
.style2 .like-box h3 {color:#5c4482;}
.style2 .like-box .holder {padding:0;}
.style2 .discussion-box h3 {color:#3d2b59;}
.style2 .discussion-box .post .img .frame {background:url(../images/bg-frame2.gif) no-repeat;}
.style2 .discussion-box .post .img span {color:#5c4482;}
.style2  .discussion-box .post .img a {color:#333;}
.style2 .comments-top a {background:url(../images/btn-03.gif) no-repeat 0 1px;}
.style2 .btn-add {background:url(../images/btn-add2.gif) no-repeat;}
.style2 .holder-box {overflow:hidden;}
.style2 .article-box .next-link a {color:#412c63;}
.style2 .article-box2 .post .text .tags strong {color:#996d1d;}

#content .names-list {
	overflow:hidden;
	text-align:center;
	padding:0 0 11px;
	margin-right:33px;
}
#content .names-list li {
	display:inline;
	padding:0 0 0 17px;
	font-size:13px;
	line-height:27px;
}
#content .names-list li a {
	color:#eda408;
	text-decoration:underline;
}
#content .names-list li a:hover {text-decoration:none;}
#content .gallery {padding:0 0 4px;}
#content .gallery ul {
	padding-top:4px;
	margin:0 0 7px -12px;
	margin: 0 0 7px -12px;
	  overflow-x: scroll;
	  padding-top: 4px;
}
#content .gallery li {
	display:table-cell;
	vertical-align:middle;
	padding-left:12px;
}
#content .gallery li img {vertical-align:top;}
* +html #content .gallery li {
	display:inline;
	font-size:0;
	line-height:0;
	padding-left:11px;
}

#content .gallery h3{
font-size:16px;
color:#EFAF16;
margin: 10px 0px;
}

.banner1 {margin-bottom:17px;}

.contact_txt {
	display:block;
	margin:0 0 15px 10px;
}

.contact_form {
	margin-left:10px;	
}

.contact_success {
	margin:15px auto;
	font-weight:bold;
}

#newsletterForm { width: 305px; height: 150px; margin: 10px auto; background: transparent url('../images/newsletterBg.png') no-repeat top left; }
	#newsletterForm label { display: none !important; }
	#newsletterForm input[type="text"] { margin: 55px 0 0 65px; width: 190px; border: 1px solid #303030; padding: 2px 4px; }
	#newsletterForm input[type="submit"] { margin: 35px 0 0 185px; border: 0px; border-color: transparent; text-indent: -9999px; color: transparent; background: url('../images/newsletterSubmit.png') no-repeat top left; width: 86px; height: 28px; }
	#newsletterForm .error { position: absolute; margin-top: 165px; }